.price {
	font-weight:700;
	font-size:1.5em;
	display:block;
	float:right;
	clear:both;
}
.orderform {
        display:block;
        padding:5px;
	float:right;
	font-size:1em;
	margin-right:10px;
	
}
.blue {
    background-color: #247AB4;
    background-image: -moz-linear-gradient(center top , #319CE2, #247AB4);
    background-repeat: repeat-x;
    border: 1px solid #225CA5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
}

